E-mail рассылка

Сегодня
Вчера
17.10.2014, 15:20 777

Исследователи из компании Google обнаружили новую уязвимость в веб-браузерах и программном обеспечении для интернет-серверов, которая позволяет хакерам получать контроль над атакуемой системой.

Ошибка в популярном протоколе шифрования SSL 3.0 получила название Poodle (Padding oracle on downloaded legacy encryption). С помощью этой уязвимости злоумышленники могут похитить любые личные данные: пароли для электронной почты, системы интернет-банкинга, страницы в социальных сетях. Получение информации хакерами становится возможной благодаря краже файлов cookies, которые создаются браузером и содержат личные данные.

 

Информация предоставлена по материалам cio-today

 

Комментарии